/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   David Stienstra
Version:  February 2020
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */
/* ---------------- Meta Elements ---------------- */
body {
    font: normal 13px/1.5 Arial, Helvetica Neue, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
    background: #fff url(../assets/md5images/91006881871e6223773dd2f61d6cf8f0.png) repeat-x left top;
}
/* ---------------- Header ---------------- */
#aviation-pioneers-association #header {
    position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
}
#aviation-pioneers-association #banner_image {
    display: block; /* removes descender of inline element */
    width: 980px; /* not necessary if image is sized correctly */
    height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}
    /* --- Logo --- */
#aviation-pioneers-association #logo_image {
    position: absolute !important; /* !important overrides mbl styling */
    top: 0;
    right: 0;  /* change to "left:" for left aligned logo */
    width: 29.489795918% !important;  /* 240 / 980 */
    height: auto;
}
#aviation-pioneers-association #header a#banner_link:focus img,
#aviation-pioneers-association #header a#logo_link:focus img {
  outline: 1px dashed #fff;
}
/* ---------------- Navigation ---------------- */
#aviation-pioneers-association #navigation,
#aviation-pioneers-association #navigation #tabs {
    height: 36px;
    overflow: hidden; /* have seen issues with tabs extending below nav container */
    white-space: nowrap;
}
/* Flexbox Navigation July 2018 */
#aviation-pioneers-association #navigation #tabs,
#aviation-pioneers-association #navigation #tabs ul {
  display: flex;
  justify-content: flex-start; /* "flex-start" for left-aligned tabs, change to "flex-end" for right-aligned tabs, "center" for centered */
  width: 100%;
}
#aviation-pioneers-association #navigation #tabs,
#aviation-pioneers-association #navigation #tabs ul,
#aviation-pioneers-association #navigation #tabs ul li {
    padding: 0;
    margin: 0; }
#aviation-pioneers-association #navigation #tabs a {
    font: normal 12px Arial, Helvetica Neue, Helvetica, sans-serif;
    height: 36px;
    line-height: 36px;
    color: #fff;
    transition: ease-in-out 0.3s;
    background-color: transparent;
    padding: 0 10px;
    margin: 0;
    border: 0;
    border-right: none;
}
#aviation-pioneers-association #navigation #tabs a:hover,
#aviation-pioneers-association #navigation #tabs a:active,
#aviation-pioneers-association #navigation #tabs a:focus {
    color: #000000;
    background-color: #e1e1e1;
    text-decoration: underline; }
#aviation-pioneers-association #navigation #tabs li:first-child a { padding-left: 15px; }
#aviation-pioneers-association #navigation #tabs a span { font-size: 12px; }  /* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */
/* ---------------- Sidebar ---------------- */
#aviation-pioneers-association #sidebar {
    padding-top: 8px;
    background-image: linear-gradient(to bottom, #e1e1e1, #fff);
    margin-top: 40px;
    border-radius: 5px;
  }
#aviation-pioneers-association #sidebar h2 {
    font: bold 15px Arial, Helvetica Neue, Helvetica, sans-serif;
    color: #000;
    background-color: transparent;
    border-top: 0;
    border-bottom: 0; }
#aviation-pioneers-association #sidebar a:link,
#aviation-pioneers-association #sidebar a:visited {
    font: normal 13px Arial, Helvetica Neue, Helvetica, sans-serif;
    color: #0d3f62;
    background-color: transparent;
    text-decoration: none; }
#aviation-pioneers-association #sidebar a:hover,
#aviation-pioneers-association #sidebar a:active,
#aviation-pioneers-association #sidebar a:focus {
    text-decoration: underline; }
#aviation-pioneers-association #sidebar form label {
    color: #000; }
#aviation-pioneers-association #sidebar #sidebar-search {
    padding-left: 15px; } /* aligning sidebar search with rest of sidebar */
#aviation-pioneers-association #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */
#aviation-pioneers-association #sidebar #side-notify {
    padding-top: 0;
    margin-top: 0;
}
.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */
/* ---------------- Main Content ---------------- */
#aviation-pioneers-association #wrapper { /* for full-length sidebar content background/elements */
    background: url(../assets/md5images/88ab51748e39ad86c8e0c2d7aa9b30f6.gif) repeat-y left top; }
#aviation-pioneers-association #content {
    background-color: transparent; }
#main.text #series-home { width: 100%; }
    /* --- Breadcrumbs --- */
#aviation-pioneers-association #main.text .crumbs p { margin-bottom: 0; }
#aviation-pioneers-association #main.text .crumbs a {
    text-decoration: none;
    color: #104e7b; }
#aviation-pioneers-association #main.text .crumbs a:hover,
#aviation-pioneers-association #main.text .crumbs a:active,
#aviation-pioneers-association #main.text .crumbs a:focus {
    text-decoration: underline;
    color: #000000; }
    /* --- Headers --- */
#aviation-pioneers-association #main.text h2#series-title a {
    font: normal 21px/2 Arial, Helvetica Neue, Helvetica, sans-serif;
    text-decoration: none; }
#aviation-pioneers-association #main.text h2#series-title a:hover,
#aviation-pioneers-association #main.text h2#series-title a:active,
#aviation-pioneers-association #main.text h2#series-title a:focus {
    color: #000;
    text-decoration: underline; }
#aviation-pioneers-association #main.text #series-home h4 {  /* browse the contents... */
    font: normal 18px/1.5 Arial, Helvetica Neue, Helvetica, sans-serif;
}
    /* --- Links --- */
#aviation-pioneers-association #main.text a:link,
#aviation-pioneers-association #main.text a:visited {
    text-decoration: underline; }
#aviation-pioneers-association #main.text a:hover,
#aviation-pioneers-association #main.text a:active,
#aviation-pioneers-association #main.text a:focus {
    color: #000000; }
/* ---------------- Footer ---------------- */
#aviation-pioneers-association #footer,
#aviation-pioneers-association #bepress a { /* ir-custom always gives link 75px height */
    height: 84px;
    background-color: #03539e; }
#aviation-pioneers-association #footer p,
#aviation-pioneers-association #footer p a {
    font: normal 12px/2 Arial, Helvetica Neue, Helvetica, sans-serif;
    color: #fff;
    text-decoration: none; }
#aviation-pioneers-association #footer p:first-of-type { padding-top: 18px; }  
#aviation-pioneers-association #footer p a:hover,
#aviation-pioneers-association #footer p a:active,
#aviation-pioneers-association #footer p a:focus {
    text-decoration: underline; }
#bepress a:focus {
  outline: 1px dashed #fff;
}
#aviation-pioneers-association {
    background: url(../assets/md5images/2bc69501c95ca543875d8476d0da6030.gif) repeat-x left bottom;
}
#aviation-pioneers-association #content {
    min-height: calc(100vh - 246px);  /* 310px varies by site. calculated by summing all fixed heights (header, navigation, footer, fixed margins between these elements) */
}
/* Search pages */
.legacy #aviation-pioneers-association #wrapper:after {
	content: none; /* search pages */
}
/* ---------------- Miscellaneous fixes ---------------- */
    /* --- Advanced Search --- */
.legacy #aviation-pioneers-association #wrapper { background-image: none; }
/* ---------------- Mobile ---------------- */
.mbl #aviation-pioneers-association {
    margin-top: 0; }
.mbl #navigation #tabs {
    display: none;
}
header#mobile-nav {
    font-size: 0;
    line-height: 0; }
.mbl #aviation-pioneers-association #header,
.mbl #aviation-pioneers-association #header a#banner_link img,
.mbl #aviation-pioneers-association #navigation {
    width: 100% !important;
}
.mbl #aviation-pioneers-association #header #logo_image {
    position: absolute !important; /* !important overrides mbl styling */
    top: 0;
    right: 0;  /* change to "right:" for right aligned logo */
    width: 29.489795918% !important;  /* 240 / 980 */
    height: auto !important; /* Important avoides DC assigning incorrect height to logo image */
}
